body {
	background-image:url('Untitled.png');
	background-size:cover;
}
body a:hover {
color:white;
}
#operator {
position:fixed;
top:106px;
left:0px;
border:0px solid red;
}
#wrapper {
/*background-image:url('Bumaga1.png');
background-size:cover;*/
background-color:#E3D5AF;
height:600px;
border-radius:8px;
}
#himnakan {
/*background-image:url('Bumaga1.png');*/
/*background-size:cover;*/
width:1002px;
height:1570px;
margin:10px auto;
background-color:#E3D5AF;
border:0px solid black;
border-radius:8px;
}
#himnakan1_5 {
width:1002px;
height:280px;
margin:10px auto;
background-color:#E3D5AF;
border:0px solid black;
border-radius:8px;
}
#hayt {
width:480px;
height:437px;
border:0px solid #0070BB;
border-radius:5px;
float:left;
margin-left:10px;
}
#hayt1 {
font-size:18px;
text-decoration:underline;
}
.hayt2 {
font-size:12px;
margin-top: 10px;
border-top: 3px solid #0070BB;
}
.hayt2 a {
padding-left:10px;
}
#norut {
width:480px;
height:437px;
border:0px solid #0070BB;
border-radius:5px;
margin-left:510px;
}
#norut1 {
font-size:18px;
text-decoration:underline;
}

#himnakan2 {
/*background-image:url('Bumaga1.png');
background-size:cover;*/
background-color:#E3D5AF;
width:1002px;
height:400px;
margin:0 auto;
border:0px solid black;
border-radius:8px;
margin-top:10px;
margin-bottom:10px;
}
#footer {
/*background-image:url('Bumaga1.png');
background-size:cover;*/
background-color:#E3D5AF;
border:0px solid black;
border-radius:8px;
margin-top:0px;
width:1002px;
height:150px;
margin:0 auto;
}
#wr1 {
height:150px;
}
#wr1 div {
margin-right:15px;
}

#wr2 {
height:50px;
border:0px solid black;
}
#wr3 {
height:200px;
border:0px solid black;

}
#girq {
float:left;
}
#ognir {
font-size:22px;
border:0px solid black;

}
#ognir1 {
font-size:17px;
}
#footer table {
margin:0 auto;
}
#footer #f1 {
font-size:16px;
}
table a:hover {
color:white;
}
#xosq {
background-image:url('Bumaga01.jpg');
background-size:cover;
float:left;
border:0px solid black;
height:200px;
width:757px;
}
#nkar {
border:0px solid black;
margin-left:756px;
height:199px;
}
#nkar img{
margin-left:0px;
}
#ais {
font-size:20px;
font-weight:bold;
padding-right:25px;
}
#logo {
width:1005px;
height:120px;
border:0px solid blue;

}
#logo1 {
border:0px solid blue;
width:180px;
height:120px;
float:left;
}
#logo2 {
border:0px solid red;
width:400px;
height:120px;
margin-left:180px;
font-size:20px;
color:#0070bb;
}
#logo3 {
float:right;
font-size:20px;
color:#0070bb;
}
.HOAK {
padding-top:10px;
font-size:20px;
}
.HOAK1 {
font-size:12px;
}
#stor {
padding-left:570px;
padding-top:25px;
}
#himnakan2 table tr td{
width:200px;
height:30px;
border:0px solid green;
}
#himnakan2 table {
margin:0 auto;
padding-top:0px;
}
#verj {
width:1000px;
margin:5px auto;
}
